.is-blog #sidebarleftside{
	margin-bottom: 0 !important;
    margin-left: 0 !important;
}

.is-blog #sidebarleftside .leftsidemiddle {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    min-height: auto !important;
    width: auto !important;
}
.is-blog .wp-sidebar #sidebarleftside {
    margin-bottom: 15px !important;
}
.is-blog .wp-sidebar #sidebarleftside .leftsidemiddle {   
    border: 0 none !important;
}
#fbfanbox{
	margin-left:0px;
}
#fbfanbox iframe{
    width: 230px !important;
}
.blog_top_image{
    display: none;
}

.blog_text_image{
    display: none;
}
.wordpress-index-index .col-main .topbg, .wordpress-post-category-view .col-main .topbg {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: none !important;
    height: auto !important;
    width: auto !important;
}
.wordpress-index-index .col-main .middlebg, .wordpress-post-category-view .col-main .middlebg {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: none !important;
    min-height: auto !important;
    width: auto !important;
}
.wordpress-index-index .col-main .bottombg, .wordpress-post-category-view .col-main .bottombg {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: none !important;
    height: auto !important;
    width: auto !important;
}
.wordpress-index-index .col-main .featured-image .topbg, .wordpress-post-category-view .col-main .featured-image .topbg {
    
    display: none;
}
.wordpress-index-index .col-main .featured-image .middlebg, .wordpress-post-category-view .col-main .featured-image .middlebg{
    height: 200px !important;
    overflow-y: hidden !important;
    float: left !important;
    min-height: 40px !important;
    width: 100% !important;
    border-bottom: 1px solid #c4c1bc;
}
.wordpress-index-index .col-main .featured-image .bottombg, .wordpress-post-category-view .col-main .featured-image .bottombg {
    
    display: none;
}
.wordpress-index-index .featured-image, .wordpress-post-category-view .featured-image {
   
    margin: 0;
    padding: 0;

}
.wordpress-index-index .featured-image img, .wordpress-post-category-view .featured-image .middlebg{
}
.wordpress-index-index .featured-image img, .wordpress-post-category-view .featured-image img{
	padding: 0;
    height: auto !important;
}
.is-blog .post-entry .post_list_name a{
	color: #004296;
    font-family: 'PT Sans Narrow', sans-serif;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 15px 0;
    text-transform: uppercase;
    width: 100%;
    padding: 0 15px;
}
.post_content{
    padding: 0 15px;
    font-size: 14px;
}
.read_more a{
	background-color: #EC1B29;
    border-radius: 3px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-top: 15px;
    padding: 4px 10px;
    text-transform: uppercase;
	
}
.back_post, .next_post{
	background-color: #EC1B29;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin: 15px 10px 0 0;
    padding: 2px 30px;
    text-transform: uppercase;
}
.is-blog .post-list li.item {
    margin-bottom: 30px;
    border: 1px solid #c4c1bc;
    width: 48%;
    height: 415px;
}
.is-blog .post-list li.item.odd{
    float: left;
}
.is-blog .post-list li.item.even{
    float: right;
}
.blog_list_content{
	height:60px;
	overflow:hidden;
}

.previous_next{
    display: none;
}
.post_share{
	float:left;
}
.post_share span{
	float: left;
	font-size:12px;
	font-weight:bold;
    margin-right: 10px;
    text-transform: uppercase;
	color:#004296;
}
.wp-sidebar .block .block-content #wp-category-list li.even {
    background-color: transparent;
}
.post_share .addthis_32x32_style .dummy .at300bs, .post_share .addthis_32x32_style .at300bs, .post_share  .addthis_32x32_style .at15t {
    background: url("../images/social_icons.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 32px !important;
    line-height: 32px !important;
    overflow: hidden;
    width: 32px !important;
	margin-right:0;
}
.addthis_32x32_style .at15t_facebook {
    background-position: 0 0 !important;
}
.addthis_32x32_style .at15t_twitter {
    background-position: -34px 0 !important;
}
.addthis_32x32_style .at15t_gmail {
    background-position: -70px 0 !important;
}
.addthis_32x32_style .at15t_google_plusone_share {
    background-position: -105px 0 !important;
}
.post-entry {
    font-size: 100%;
}
/*******************************************************/
.is-blog .leftsidemiddle .mailchimp{
    display: none;
}
.bc-red {
    color: #e72a54 !important;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: bold;
    font-size: 32px !important
}
.blog-pg-hdr-3 {
    background: url('../images//products-clouds-nav.png') top right no-repeat;
    height: 85px;
    position: relative;
    width: 150px;
    float: left;
}
.blog-pg-hdr-5 {
    background: url('../images/products-clouds.png') top right no-repeat;
    height: 75px;
    position: relative;
    width: 550px;
    float: left;

}
.wp-sidebar .block .block-title{
    font-size: 18px;
    font-weight: 700;
    background: #ccc;
    padding: 9px 0 9px 18px !important;
    text-transform: uppercase;
    margin-left: 0;
    height: auto;
    
}
.wp-sidebar .block .block-title strong{
    color: #4c4c4c !important;
    font-family: 'PT Sans Narrow', sans-serif  !important;
    font-size: 18px !important;
}
.wp-sidebar  .block .block-content{
    padding: 10px 0 0 20px;
}
.wp-sidebar  .block .block-content ul li a{
    color: #333;
    font-family: 'PT Sans Narrow', sans-serif;
    text-decoration: none;
    font-weight: normal;  
    font-size: 14px;
}
.wp-sidebar .block .block-content li.item{
    padding: 0 9px;
}
.read_more{
    padding-left: 15px;
}
.read_more a{
    cursor: pointer;
    color: #ee365d;
    background: none !important;
    border: 1px dashed #ee365d !important;
    text-decoration: none;

}
.read_more a:hover{
    color: white;
    background: #ee365d !important;
    border: 1px solid #ee365d !important;
}

.post-list li.item .post-list-item{
    height: auto !important;
}
.is-blog .pager{
    clear: both;
}
.is-blog .col-main .featured-image{
    overflow: auto;
}
.post_content{
    height: 100px;
    overflow-y: hidden;
}
.post-entry p{
    font-size: 16px;
    color: #262626;
}
.post-entry h2{
    font-size: 20px;
    color: #004296;
}
.post_share .addthis_toolbox{
    display: block;
    margin-left: 0;
    margin-bottom: 2em;
}
@media screen and (max-width: 1024px){
    .blog-pg-hdr-5{
        width: 100%;
        padding: 0 15px;
    }
    .is-blog .post-list li.item{
        width: 100%;
        float: none;
    }
}

.home-blocks-top, .home-blocks-mid, .home-blocks-mid{
    margin-bottom: 25px;
    clear: both;
    overflow: auto;
}
.wrapper-1{
    margin-bottom: 25px;
    clear: both;
    overflow: auto;
}
.wrapper-1 .home-bottom-block-9{
    margin-right: 25px
}
.wrapper-2{
    clear: both;
    overflow: auto;
}
.wrapper-2 .home-bottom-block-3{

}
.cms-home-with-blocks .discover{
    border-radius: 0;
    border: 0;
}
.hideit_desktop{
    display: none;
}

.row.new-home-content p{
    font-size: 16px;
}
.new-home-content h2{
    font-size: 16px;
}
.discover{
    border-radius: 0 !important;
}
#socialMedia{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#socialMedia li{
    display: inline-block;
    margin: 10px 10px 20px;
}
#socialMedia li a{
    display: block;
    padding: 0;
}

.cms-vib-loyalty-program .mc-field-group, .cms-vib-loyalty-program .indicates-required{
    margin-bottom: 10px;
}
.cms-vib-loyalty-program .mc-field-group input, .cms-vib-loyalty-program .mc-field-group select{
    line-height: 30px;
    box-sizing: content-box;
}
.cms-vib-loyalty-program .mc-field-group label{
    width: 120px;
}

.cms-vib-loyalty-program 
@media screen and (max-width: 1024px){
    .wrapper{
        width: 100%;
        overflow-x: hidden;
    }
    .container{
        width: 100% !important;
    }
    .footer-new-bottom-container .col-md-4 ul li{
        text-align: center;
    }
}
@media screen and (max-width: 991px){
    .cms-home .main-container{
        margin-top: 75px;
    }
    .cms-home .main-homepage{
        margin-top: 50px;

    }
    .carousel-indicators{
        display: none;
    }
    .hero-carousel .carousel-inner{
        left: 0 !important;
        margin: auto;
        right: 0;
        width: 100% !important
    }
    .mod-hero-home{
        display: none;
    }
    .hero-carousel .carousel-inner>.item>a>img, .hero-carousel .carousel-inner>.item>img{
        margin: auto !important;
    }
    .hero-carousel{
        width: 100% !important;
    }
    .main-homepage{
        width: 100% !important;
    }
    #hero-carousel{
        display: none !important;
    }
    .carousel-inner>.item>img{
        margin: auto;
    }
    .home-block-6{
        width: 49%;
    }
    .home-block-6 img{
        width: auto;
        max-width: 100%;
    }
    .home-block-9, .home-bottom-block-9{
        width: 74%;
    }
     .home-block-3, .home-bottom-block-3{
        width: 24%;
    }
    .wrapper-1 .home-bottom-block-9, .wrapper-2 .home-bottom-block-3{
        margin-right: 0;
    }

    .home-freeshipping{
        margin-bottom: 25px
    }
    .cms-index-index .visible-xs{
        display: block !important;
    }
    .home-mid-block-9{
        width: 100%;
        background-color: #ee335e;
        text-align: center;
    }
    .home-mid-block-3{
        display: none;
    }
    .hideit_desktop{
        display: block;
    }
    .home-bottom-block-3{
        width: 100%;
    }
    .home-bottom-block-3 a{
        display: inline-block;
        width: 49%;
        margin-bottom: 20px;
    }
    .home-bottom-block-3 a img{
        width: 100%;
    }
    .home-blocks-top, .home-blocks-mid, .home-blocks-mid{
        margin-bottom: 20px;
    }
    .home-blocks-top img, .home-blocks-mid img, .home-blocks-mid img{
        margin: auto;
    }
    .home-bottom-block-9{
        width: 100%;
    }

    .wrapper-1 .home-bottom-block-9{
        width: 100%;
        background-color: #fef7e5;
        text-align: center;
    }
    .wrapper-1 .home-bottom-block-9 img{
        margin: auto;

    }
    .wrapper-1 .home-bottom-block-3{
      display: none;
    }
    .wrapper-2 .home-bottom-block-3{
        float: left;
        width: 50%;
        text-align: center;
        background-color: #0055a5;
        margin-bottom: 20px;
    }
    .wrapper-2 .home-bottom-block-9{
        background-color: #fef7e5;
        text-align: center;
    }
}
@media screen and (max-width: 850px)
{
    .cms-home .main-container.col1-layout
    {
           padding-top: 0px !important;
    }
}    
@media screen and (max-width: 568px){
    .home-blocks-top{
        margin-bottom: 0
    }
    .home-top-block-6{
        display: block;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }
}
.cms-email-alert #mc_embed_signup{
    margin-bottom: 50px
}
.cms-email-alert .mc-field-group{
    margin: 10px 0;
}
.cms-email-alert .mc-field-group label{
    font-size: 14px
}
.cms-email-alert .mc-field-group input{
    height: 30px;
}
.cms-email-alert form{
    margin-bottom: 50px;
}
.cms-email-alert #mc-embedded-subscribe{
    background-color: #0064bc!important;
    width: 165px;
    height: 33px;
    border-radius: 3px;
    color: #fff;
}


/********  voucher pop up start  ********/
.pop-up-voucher{
    width: 100%;
    max-width: 500px;
    height: 300px;
    margin: auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fef7e5;
    text-align: center;
    z-index: 999;
    display: none;
}
.pop-up-voucher-wrapper{
    padding: 50px 40px;
}
.pop-up-voucher-know{
    color: #ffffff !important;
    background-color: #00A0DD;
    text-transform: uppercase;
    text-align: center;
    line-height: 35px;
    width: 200px;
    border-radius: 3px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    margin: 30px auto 0;
    cursor: pointer;
}
.pop-up-voucher-mask{
    background: rgba(0, 0, 0, 0.5);
    z-index: 998;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}
/********  voucher pop up end  ********/

@media screen and (max-width: 1023px) and (min-width: 480px){
    .footer-new-bottom ul#socialMedia li a {
        width: auto;
        padding: 0 !important;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 479px){
     .footer-new-bottom ul#socialMedia li a {
        width: auto;
     }
}

